.panel {
    background: none no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    box-shadow: none;
}

.microsite_panel_slider{
    border: 0 solid;
    padding: 0;
    margin-bottom: 0px;
}
.orbit-caption ul li.title {
    font-size: 28px; /**/
    text-transform: uppercase;
    line-height: 1;
}
.orbit-bullets {
    overflow: visible;
    bottom: 10px;
    right: 15px;
}
.orbit-bullets li{
    height: 14px;
    width: 14px;
    border-color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);    
}

.orbit-bullets li.active,
.main-menu-top-bar,
.main-menu-top-bar .top-bar-section ul,
.main-menu-top-bar .top-bar-section li a:not(.button),
.main-menu-top-bar .top-bar-section .has-form,
.menu-social-top-bar .top-bar-section ul,
.menu-social-top-bar .top-bar-section li a:not(.button),
.menu-social-top-bar .top-bar-section .has-form,
.main-menu-top-bar.expanded .title-area,
.button,
button:hover, button:focus, .button:hover, .button:focus,
.main-menu-top-bar .top-bar-section .has-dropdown ul.dropdown ul.dropdown li a:hover,
.stars-section .label {
    background: #00A7D6; /**/
    filter: none;
}

.main-menu-top-bar{
    border-top: 3px solid #00A7D6; /**/
}
.main-menu-top-bar{
    height: 43px;
    line-height: 43px;
}
.main-menu-top-bar .name a,
.main-menu-top-bar .top-bar-section ul li > a {
    padding: 0 10px;
    font-size: 14px; /**/
}
.main-menu-top-bar .top-bar-section ul li.active > a ,
.main-menu-top-bar .top-bar-section ul li.hover > a,
.main-menu-top-bar .name a:hover,
.main-menu-top-bar .name.active a,
.main-menu-top-bar.expanded .title-area li.name{    
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,0.85) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0.85)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#d9ffffff',GradientType=0 );
}
.main-menu-top-bar .name a:hover,
.main-menu-top-bar .name.active a,
.main-menu-top-bar .top-bar-section ul li.active > a ,
.main-menu-top-bar .top-bar-section ul li.hover > a{
    color: #00A7D6; /**/
    text-shadow: 0px 1px 0px #FFFFFF;
    filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}

.panel-grid-special .panel {
    padding: 0px;
}
.panel-calendar .panel, .panel-news .panel,
.panel-grid-special .panel {
    border: 0px solid;
}

.panel-grid-special .panel .label {
    width: auto;
    left: 0px;
    right: auto;
}
.panel-grid-special .panel .label li.title{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 );
    
    line-height: 1;
    text-transform: uppercase;
    text-align: left;
    padding: 10px;
    font-size: 18px; /**/
}

.panel .title-section{
    color: #00A7D6; /**/
    font-size: 24px;
}


.panel .title-section span{
    color: #999999; /**/
}
.panel .title-section span{
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    text-transform: none;
}
.panel .title-section span.microsite_title{
    font-weight: bold;
}
.panel .title-section span,
.search-title-section b,
.search-title-section a.button{
    font-family: Arial,"Helvetica Neue","Helvetica",sans-serif;
}

.microsite_panel_home_news{}
.panel .opening-section,
.social-links-section li, .social-links-section li a{
    color: #333333; /**/
}
.microsite_panel_home_news .title-section{
    border-bottom: 1px dashed #CCCCCC;
    line-height: 1;
    padding-bottom: 7px;
}
.microsite_panel_home_news .large-6.columns{
    margin: 0 0.65em 0 0;
    padding: 0;
    width: 49.1%;
}
.microsite_panel_home_news .large-6.columns:nth-child(2n){
    margin: 0;
    clear: right;
}
.microsite_panel_home_news .large-6.columns:last-child{
    float: left;
}

.news .title-news, .news .title-news a, .news .text-section a,
.news .text-section b, .news .text-section strong{
    color: #00A7D6; /**/
}
.news .text-section a {
    text-decoration: underline;
}
.item-media.news{
    border-bottom: 0px solid;
    padding-bottom: 0px;
}

.panel h6.date-section,
.text-section, .text-section p, .text-section pre, .text-section address,
.tags-links-section li,
.tags-links-section li a,
.text-section thead tr th,
.text-section thead tr td,
.text-section tfoot tr th,
.text-section tfoot tr td,
.text-section tbody tr th,
.text-section tbody tr td,
.price-table thead tr th,
.price-table thead tr td,
.price-table tfoot tr th,
.price-table tfoot tr td,
.price-table tbody tr th,
.price-table tbody tr td,
.resources-table thead tr th,
.resources-table thead tr td,
.resources-table tfoot tr th,
.resources-table tfoot tr td,
.resources-table tbody tr th,
.resources-table tbody tr td,
.panel-error h4, .panel-error-generico h4{
    color: #666666; /**/
}
.item-media.news-enhanced .title-news{
    font-size: 24px;
}
.item-media .title-news {
    font-size: 16px; /**/
}


.pagination{
    /*border-top: 1px dashed #CCCCCC;
    padding-top: 10px;*/
    margin: 0;
}
.pagination li:first-child{
    margin: 0;
}
.pagination li a, .pagination-blog span.icon{
    /* convertir el color de fondo de hex a rgb */
    background: -moz-linear-gradient(top,  rgba(0,167,214,0.1) 0%, rgba(0,167,214,0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,167,214,0.1)), color-stop(100%,rgba(0,167,214,0.1)));
    background: -webkit-linear-gradient(top,  rgba(0,167,214,0.1) 0%,rgba(0,167,214,0.1) 100%);
    background: -o-linear-gradient(top,  rgba(0,167,214,0.1) 0%,rgba(0,167,214,0.1) 100%);
    background: -ms-linear-gradient(top,  rgba(0,167,214,0.1) 0%,rgba(0,167,214,0.1) 100%);
    background: linear-gradient(to bottom,  rgba(0,167,214,0.1) 0%,rgba(0,167,214,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a00a7d6', endColorstr='#1a00a7d6',GradientType=0 );
}
.pagination li.current a:hover, .pagination li.current a:focus,
.pagination li.current a,
.panel-orange .button, .stars-section-orange .label, .search-orange .button,
.panel-calendar .panel ul li.date,
.panel-calendar.panel-orange .panel ul li.date{
    background: #00A7D6; /**/
    filter: none; 
}

.footer-section-1{
    background: #121212;
    border-top: 5px solid #00A7D6; /**/
}
.footer-section-1 a{
    margin: 0 20px;
}
.footer-section-1 a img{
    vertical-align: middle;
}
.footer-section-3{
    background: url('../img/microsite_footer_bg.png') scroll repeat 0 0 #00A7D6 ; /**/
}
.footer-section-3 address, .footer-section-3 address a{
    color: #FFFFFF;
    font-size: 11px;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
    filter: dropshadow(color=#000000, offx=0, offy=1);
}

.panel-grid-static .panel{
    padding: 0;
}

.breadcrumbs{
    border-bottom: 1px dashed #CCCCCC;
    box-shadow: none;
    height: auto;
    line-height: 1;
    padding-bottom: 0.45em;
    font-size: 18px;
}
.breadcrumbs > * ,
.breadcrumbs a ,
.breadcrumbs .home a,
.breadcrumbs .first a, .breadcrumbs > .unavailable a{
    background: none no-repeat scroll 0 0 transparent;
    color: #666666; /**/
    font-size: 11px;
    height: auto;
    line-height: 1.4;
    padding: 0;
    text-shadow: none;
    float: none;
    display: inline;
}

.breadcrumbs .first a {
    background: none no-repeat scroll 0 0 transparent;
    left: auto;
    margin: 0;
}
.breadcrumbs > .unavailable a {
    color: #999999; /**/
}

.social-links-section li a.btn{
    background-image: url("../img/microsite_sprite-social-links.png");
}
.data-table ul li img {
    background-image: url('../img/microsite_sprite-info.png');
}

.menu-social-top-bar .top-bar-section ul.social-links li > a {
    background-image: url("../img/microsite_sprite-social.png");
}

.menu-social-top-bar .top-bar-section ul.social-links li > a,
.social-links-section li a.btn,
.data-table ul li img {
    background-color: #00A7D6; /**/
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.data-table ul li.tarjeta-joven img,
.data-table ul li.sicted img,
.data-table ul li.qcalidad img {
    background-color: transparent;
}
.stars-section .stars img{
    background-color: #00A7D6; /**/
}

.text-section table,
.price-table,
.resources-table,
.search-title-section{
    background: url('../img/microsite_table_even.png') repeat scroll 0 0 #00A7D6; /**/
}
.text-section thead,
.text-section tfoot,
.text-section tr.even,
.text-section tr.alt,
.text-section tr:nth-of-type(2n),
.price-table thead,
.price-table tfoot,
.price-table tr.even,
.price-table tr.alt,
.price-table tr:nth-of-type(2n),
.resources-table tfoot,
.resources-table tr.even,
.resources-table tr.alt,
.resources-table tr:nth-of-type(2n) {
    background: url('../img/microsite_table_odd.png') repeat scroll 0 0 #00A7D6; /**/
}
.data-table{
    background: #FFFFFF; /**/
    border: 1px solid #DDDDDD;
}

.data-table dd ul{
    background-image: none;
}
ul.list-timetable li,
.text-section ul li {
    list-style: square inside none;
    background-image: none;
    padding-left: 0;
}
.data-table ul li{
    list-style: none inside;
}
.data-table dd ul li {
    list-style: square inside none;
    background-image: none;
    padding-left: 0;
}

.text-section a{
    text-decoration: underline;
}

.microsite_panel_home_news .title-section,
.text-section h1, .text-section h2, .text-section h3,
.text-section b, .text-section a,
.panel-calendar.panel-orange .panel h4, .panel-calendar.panel-orange .panel h4 a, .panel-calendar.panel-orange .panel h5, .panel-calendar.panel-orange .panel h5 a,
.panel-calendar .panel h4, .panel-calendar .panel h4 a, .panel-news .panel h4, .panel-news .panel h4 a, .panel-calendar .panel h5, .panel-calendar .panel h5 a, .panel-news .panel h5, .panel-news .panel h5 a,
.panel-error h2, .panel-error-generico h2,
.top-bar.main-menu-top-bar .f-dropdown b, .search-form-menu .f-dropdown b,
.resources-table thead tr th{
    color: #00A7D6;
}
.search-title-section,
.search-results h6, .search-results p{
    color: #00A7D6 !important;
}

.panel-calendar-h .column:last-child{
    /*border: 0px solid;
    margin: 0px;*/
}

.panel-grid{
    /*padding: 0px;
    border: 0px solid;*/
}

.menu-social-top-bar,
.menu-social-top-bar2{
    position: absolute;
    top: 0;
    right: 0;
}

.resources-table thead tr th{
    text-shadow: none;
    filter: none;
    font-size: 16px;
}

.text-section h4, .text-section h5, .text-section h6{
    font-size: 14px;
}


.menu-social-top-bar2 .top-bar-section ul li .login-links,
.menu-social-top-bar2 .top-bar-section ul li .search-form-menu,
.menu-social-top-bar2 .top-bar-section ul li .languages-links,
.menu-social-top-bar2 .top-bar-section ul li .social-links{
    background: #00A7D6; /**/
}

/* --- NUEVO MENU --- */
.main-micrositemenu-top-bar,
.main-micrositemenu-top-bar .name,
.main-micrositemenu-top-bar .name a,
.main-micrositemenu-top-bar .top-bar-section li a:not(.button){
    height: auto;
    line-height: 1.2;
}
.main-micrositemenu-top-bar ul{
    line-height: 1.2;
}

.main-micrositemenu-top-bar .title-area,
.main-micrositemenu-top-bar .top-bar-section{
    display: block; overflow: hidden;
}
.main-micrositemenu-top-bar .top-bar-section ul{}
.main-micrositemenu-top-bar .top-bar-section ul li{}
.main-micrositemenu-top-bar .title-area li a,
.main-micrositemenu-top-bar .top-bar-section ul li a{
    display: block;
    padding-bottom: 300px;
    margin-bottom: -293px;
    padding-top: 7px;    
}

.main-micrositemenu-top-bar .title-area{
    display: none;
}